WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Save The Developers

Ask your site's visitors using MSIE 6 to upgrade their browser with an subtle javascript banner that disappears after appearing.

  1. Upload the enclosing folder (typically savethedevelopers/) to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress Optionally, go to http://www.savethedevelopers.com/ and download the current version of the just.say.no.to.ie6.js and upload it to the folder referenced above.

Requires: 2.0.2 or higher
Compatible up to: 2.5.1
Last Updated: 2008-6-8
Downloads: 496

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0